## pipemixer 0.1.0+ds

=== debian/changelog ===
pipemixer (0.1.0+ds-1) experimental; urgency=medium

  * New upstream release
  [ Christopher Bock ]
  * d/watch: use tags
  * d/examples: add pipemixer.ini

 -- Matthias Geiger <werdahias@debian.org>  Tue, 01 Jul 2025 01:13:36 +0200

pipemixer (0.0+git20250617+ds-1) experimental; urgency=medium

  * New upstream release
  * Refresh patches

 -- Matthias Geiger <werdahias@debian.org>  Sat, 21 Jun 2025 16:50:51 +0200

pipemixer (0.0+git20250515+ds-1) experimental; urgency=medium

  * Initial release. (Closes: #1106128)

 -- Matthias Geiger <werdahias@debian.org>  Tue, 20 May 2025 00:31:04 +0200
