=== debian/control ===
Source: pipemixer
Section: sound
Priority: optional
Maintainer: Matthias Geiger <werdahias@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 meson,
 pkgconf,
 libncurses-dev,
 libpipewire-0.3-dev,
 libstb-dev
Standards-Version: 4.7.2
Homepage: https://github.com/heather7283/pipemixer
Vcs-Browser: https://salsa.debian.org/debian/pipemixer
Vcs-Git: https://salsa.debian.org/debian/pipemixer.git

Package: pipemixer
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: TUI for pipewire
 pipemixer is a TUI for pipewire which allows control of various aspects in
 the terminal. Outputs, inputs, and active playback can be increased/decreased,
 or muted.
 For detailed usage refer to pipemixer(1).
