## pipemixer 0.2.1+ds

=== debian/changelog ===
pipemixer (0.2.1+ds-1) unstable; urgency=medium

  * New upstream release
  * d/control: Add new libinih dependency
  * d/copyright: Update Files-Excluded
  * d/copyright: Update
  * d/patches: Refresh; drop stb patch

 -- Matthias Geiger <werdahias@debian.org>  Sun, 10 Aug 2025 12:40:05 +0200
