=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
  pkgconf,
  libncurses-dev,
  libpipewire-0.3-dev,
- libstb-dev
+ libstb-dev,
+ libinih-dev,
 Standards-Version: 4.7.2
 Homepage: https://github.com/heather7283/pipemixer
 Vcs-Browser: https://salsa.debian.org/debian/pipemixer
