=== debian/watch ===
version=4
opts=\
repack,dversionmangle=s/[~+](?:dfsg|ds)[0-9]*//g,repacksuffix=+ds, \
	https://github.com/heather7283/pipemixer/tags .*/v?(\d.*)@ARCHIVE_EXT@
