## pipemixer 0.2.4

=== debian/changelog ===
pipemixer (0.2.4-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Stop excluding files; no external libraries are needed now
  * d/watch: Switch to v5
  * d/control: Drop Rules-Require-Root field

 -- Matthias Geiger <werdahias@debian.org>  Mon, 22 Sep 2025 13:43:10 +0200
