=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: sound
 Priority: optional
 Maintainer: Matthias Geiger <werdahias@debian.org>
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  meson,
