=== debian/watch ===
Version: 5

Source: https://github.com/heather7283/pipemixer/tags
Matching-Pattern: .*/v?(\d.*)@ARCHIVE_EXT@
