## pipemixer 0.3.1

=== debian/changelog ===
pipemixer (0.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Matthias Geiger <werdahias@debian.org>  Mon, 24 Nov 2025 18:54:52 +0100
