## pipemixer 0.4.0

=== debian/changelog ===
pipemixer (0.4.0-1) unstable; urgency=medium

  * New upstream release
  * d/control: Bump S-V to 4.7.3; drop priority: optional

 -- Matthias Geiger <werdahias@debian.org>  Sun, 28 Dec 2025 23:45:48 +0100
