=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: pipemixer
 Section: sound
-Priority: optional
 Maintainer: Matthias Geiger <werdahias@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -10,7 +9,7 @@
  libpipewire-0.3-dev,
  libstb-dev,
  libinih-dev,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/heather7283/pipemixer
 Vcs-Browser: https://salsa.debian.org/debian/pipemixer
 Vcs-Git: https://salsa.debian.org/debian/pipemixer.git
